Bug 1742266

Summary: git-lfs-2.8.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: git-lfsAssignee: Elliott Sales de Andrade <quantum.analyst>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: carl, go-sig, quantum.analyst
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: git-lfs-2.8.0-2.fc30 git-lfs-2.8.0-4.fc31 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-08 02:59:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1743045    
Bug Blocks:    

Description Upstream Release Monitoring 2019-08-16 18:17:52 UTC
Latest upstream release: 2.8.0
Current version/release in rawhide: 2.7.2-3.fc31
URL: https://git-lfs.github.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11551/

Comment 1 Upstream Release Monitoring 2019-08-16 18:17:59 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2019-08-30 21:35:31 UTC
FEDORA-2019-065d85a8b9 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-065d85a8b9

Comment 3 Fedora Update System 2019-08-30 21:35:46 UTC
FEDORA-2019-8249cad562 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8249cad562

Comment 4 Fedora Update System 2019-08-31 01:04:10 UTC
git-lfs-2.8.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-065d85a8b9

Comment 5 Fedora Update System 2019-08-31 20:16:35 UTC
git-lfs-2.8.0-4.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8249cad562

Comment 6 Fedora Update System 2019-09-08 02:59:09 UTC
git-lfs-2.8.0-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-09-14 00:08:13 UTC
git-lfs-2.8.0-4.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-09-14 16:32:05 UTC
git-lfs-2.8.0-4.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.